* {
    text-shadow: none!important;
}

.clearfix {
    clear: both;
}

.preview.m {
    /* float: left; */
    margin: 28px 5px 5px 5px;
    position: relative;
    /* clear: none; */
    display: inline-block;
}

.preview.m img {
    width: 160px;
    height: 130px;
}

.preview.m .time {
    position: absolute;
    top: -5px;
    right: 6px;
    background: #000;
    opacity: 0.7;
    padding: 5px;
    color: #fff;
    font-size: 0.7em;
}

.preview.m .hd {
    position: absolute;
    top: -5px;
    left: 6px;
    background: #000;
    opacity: 0.7;
    padding: 5px;
    color: #fff;
    font-size: 0.7em;
    font-weight: bold;
}

.preview.m .title {
    position: absolute;
    bottom: -6px;
    right: 0px;
    background: #000;
    opacity: 0.7;
    padding: 5px 5px 0px 5px;
    color: #fff;
    font-size: 0.7em;
    width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-height: 1;        /* fallback */
    max-height: 2;       /* fallback */
    border-bottom: 5px solid #000;
}

#footer {
    padding-top: 0px;
    padding-bottom: 2px;
}

#footer table {
    border-spacing: 0px;
}

#gallery {
    margin: 0px auto;
}

.jwplayer {
    margin: 0px auto!important;
}

.ui-icon-user:after {
    background-position: 5px 2px;
}

.ui-icon-desktop:after {
    background-position: 4px 3px;
}

.ui-icon-search:after {
    background-position: 4px 3px;
}

.ui-icon-bars:after {
    background-position: 4px 3px;
}

.hp-content {
    float: left;
}

.ui-overlay-p {
    background-color: #000000 /*{a-page-background-color}*/;
}

.player {
    width: 720px;
    position: relative;
    margin: 0px auto;
}

#starterplayer {
    position: absolute;
}

#ad300x300 {
    width: 300px;
    margin: 0 auto;
    min-height: 300px;
}


